config:
  node: "prod && linux"

build:
  type: "npm_xdce"
  skiptest: true
  loglevel: "info" # available: info, debug, error
  node_version: "10.24.1"

deployment:
  openshift:
    active: false
  docker:
    active: false

notification:
  email: "fid.application.cm@fideuram.it" # available: indirizzo email
  when: failure # available: always|success|failure

quality:
  sonar:
    active: true
  unittest:
    active: false
